ICU 56.1: Data Fields

ICU 56.1 56.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - e -

- EAlignmentFields : icu::NumberFormat
- EAmpm : icu::Calendar
- ECapitalizationContextUsageType : icu::DateFormatSymbols
- ECollationStrength : icu::Collator
- EComparisonResult : icu::Collator
- EDateFields : icu::Calendar
- EDaysOfWeek : icu::Calendar
- EDisplayType : icu::TimeZone
- EDontAdopt : icu::RuleBasedBreakIterator
- EEras : icu::GregorianCalendar
- EField : icu::DateFormat
- EFormatNumber : icu::MessageFormat
- EInvariant : icu::UnicodeString
- ELimitType : icu::Calendar
- EMonthPatternType : icu::DateFormatSymbols
- EMonths : icu::Calendar
- empty() : icu::StringPiece
- end : icu::CharacterIterator , icu::RegexMatcher
- end64() : icu::RegexMatcher
- endElement : icu::UnicodeSetIterator
- endIndex() : icu::CharacterIterator , icu::Normalizer , UFieldPosition
- endRange : icu::UnicodeSetIterator
- endsWith() : icu::UnicodeString
- ensureCharsCapacity() : icu::StringEnumeration
- ENumberFormatSymbol : icu::DecimalFormatSymbols
- EOrigin : icu::CharacterIterator
- EPadPosition : icu::DecimalFormat
- equalFormats() : icu::MessageFormat
- equalNodes() : icu::StringTrieBuilder
- equals() : icu::Calendar , icu::Collator
- ERoundingMode : icu::DecimalFormat
- errorCode : icu::ErrorCode
- ErrorCode() : icu::ErrorCode
- errorName() : icu::ErrorCode
- errors : UIDNAInfo
- ESerialization : icu::UnicodeSet
- EStyle : icu::DateFormat
- extract() : icu::UnicodeString , UReplaceableCallbacks , UTextFuncs
- extractBetween() : icu::Replaceable , icu::UnicodeString
- extraSize : UText